<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  

	osConcert Seat Booking Software
	https://www.osconcert.com
	Copyright (c) 2024 osConcert
	
  Released under the GNU General Public License
*/

// Check to ensure this file is included in osConcert!
defined('_FEXEC') or die();

define('MODULE_ORDER_TOTAL_LOWORDERFEE2_DISPLAY_TITLE', 'Booking Fee 2');
define('MODULE_ORDER_TOTAL_LOWORDERFEE2_TITLE', 'Booking Fee 2');
define('MODULE_ORDER_TOTAL_LOWORDERFEE2_DESCRIPTION', 'Low Order Fee');
define('MODULE_ORDER_TOTAL_LOWORDERFEE2_STATUS', '');
define('MODULE_ORDER_TOTAL_LOWORDERFEE2_SORT_ORDER', '');
define('MODULE_ORDER_TOTAL_LOWORDERFEE2_LOW_ORDER_FEE', '');
define('MODULE_ORDER_TOTAL_LOWORDERFEE2_DESTINATION', '');
define('MODULE_ORDER_TOTAL_LOWORDERFEE2_ORDER_UNDER', '');
define('MODULE_ORDER_TOTAL_LOWORDERFEE2_FEE', '');
define('MODULE_ORDER_TOTAL_LOWORDERFEE2_TAX_CLASS', '');
?>